 html{ background-color: #e8e8e8; }
  
  body, #content{ background-image: none !important; }
  body{ 
    background: linear-gradient(#ffffff 100px, #e8e8e8 100%) !important; 
  } 
  
  #header{
    height: 0px;
    top: -20px;
/*     background-color:#fff; */
    background: linear-gradient(#ffffff 120px, #e8e8e8 500%);
  }
  
  h1, p{
    line-height: 1.3em;
	 color: #19398A;
  }
#errs{
  color: #ff0000;
  }
  
  div.logo{
    width: 25%; min-width: 200px; min-height: 90px; 
  }
  
  div.logo img{
    width: 100%;
  }
  
  
  .section{
    width: 100%;
    margin-top: 2.5%;
  }
  
  #content{
    padding-top: 340px;
  }
  
  #hero{
    padding-top: 0;
	float: left;
	Width: 100%;
	padding-left: 40px;
  }
  
  #content #hero-image{
    
    width: 95%;
		height: auto; 
    left: 2.5%;
  }
  
  div.social{
    transform: none !important;
    right: 10px;
    bottom: 10px;
  }
	
	@media all and (max-width: 990px){
		#content{ width: 95%; margin: 0 2.5%; padding-top:43%; }
		#content #hero-image{ top: 21%; }
		#header{ width: 95%; margin: 0 2.5%; height: 0; padding-bottom: 20%; }
		#site{ max-width: 100%; }
		#side-navigation{ max-width: 26.5%; }
		#hero{ max-width: 71.5%; }
	}
	
	@media all and (max-width: 640px){
		#hero-image{ display: none; }
		#content{ padding-top: 30%;}
	}
	
	@media all and (max-width: 532px){
		.menu .device-small{ margin: 0; }
		.menu ol{ margin: 2.5% 0; }
		#hero{ padding-top: 0; float: none; width:100%; max-width:100%; padding-left:29px; }
		
		#side-navigation{
			max-width:100%;
			width: 100%;
			box-sizing: border-box;
			padding: 30px 29px;
		}
	}

table.officetable td{
padding-left: 6px;
padding-right: 6px;
padding-top: 3px;
padding-bottom: 3px;

}

table.logintable td{
padding-left: 6px;
padding-right: 6px;
padding-top: 3px;
padding-bottom: 3px;
border: 0px;
}

.button1{
padding-left: 12px;
padding-right: 12px;
padding-top: 6px;
padding-bottom: 6px;
color:#fff;
background-color:#337ab7;
border-color:#2e6da4;
border-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.button1:hover{
color:#fff;
background-color:#286090;
border-color:#204d74}

.inputbox{
border: 1px solid #C0C0C0;
font-size: 14pt;
height: 28px;
}
